body{
	/*background:url('/images/repeat-x.jpg') repeat-x #DEDEEA;*/
	background:#fcfcfc;
}

img { max-width: 100%;}
.col {
	min-height: 830px;
}
#wrap{
	/*background:url('/images/home-high.jpg') no-repeat top center;*/
	background:url('/images/bg.jpg') no-repeat top center;
}
#impact{
	height:350px;
	width:980px;
	margin-bottom:12px;
}
.impact-nav{
	position:absolute;
	right:0px;
	bottom:0px;
	width:345px;
	text-align:center;
	z-index:5;
}

#impact a.impact-menu {
	display: inline-block;
	width: 12px;
	height: 12px;
	text-decoration: none;
	margin: 0 10px 10px;
	overflow: hidden;
	background-color: #999;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}



#impact .info-title {
	display:block;
	margin:0 0 20px; 
	font-size:18px;
	font-weight:700;
}

#slider { width:100%; height:345px; position:relative; }

/*
#impact-nav a:hover{
	background:url('/images/impact-a.jpg') no-repeat;
}*/
#impact a.impact-menu.over{
	background-color: #666;
}
.impact-nav a span{
	/*display:block;
	font-size:12px;
	color:#999999;
	padding:3px 20px 0 0;*/
	overflow:hidden;
}
/*
#impact-nav .menu1{
	position:relative;
	height:94px;
}
.ie #impact-nav .menu1{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#impact-nav .menu2{height:94px;}
#impact-nav .menu3{height:100px;	margin-bottom:0px;} */
#impact .impact-images {
	position: absolute;
	top: 0px;
	/* left: 190px; */
	height: 350px;
	width: 100%;
	overflow: hidden;
	background-color:#eee;
	color:#535353;
}
	#impact .impact-images img {
	  width: 636px;
	  height: 350px;
	  position:relative;
	}
.ie #impact .impact-images{ behavior: url('/styles/pie.htc'); }
#impact .impact-imagess img {	position:absolute; top:0px; left:0px; }
#impact .impact-images img.active{ z-index:3; }
/*#impact-images .read-more{
	color:#0A4765; 
}
.fr #impact-images .read-more{background:url('/images/read-more-fr.png');}
.es #impact-images .read-more{background:url('/images/read-more-es.png');}
.pt #impact-images .read-more{background:url('/images/read-more-es.png');}
.ie #impact-images .read-more{-pie-png-fix: true;behavior: url('/styles/pie.htc');}*/
#impact .impact-info{
	display: none;
	position: absolute;
	top: 0px;
	right: 0;
	width: 285px;
	height: 280px;
	overflow: hidden;
	z-index: 3;
	color: #535353;
	padding: 30px;
	font-size: 14px;
}

.ie #impact-images .info{ -pie-png-fix: true;behavior: url('/styles/pie.htc'); }
#impact-news{
	position:absolute;
	top:0px;
	right:10px;
	width:290px;
	padding:7px 0px 0px 0px;
}
.ie #impact-news{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#impact-news .title{
	background:url('/images/logo-mini.png') no-repeat 0px 1px;
	font-size:20px;
	color:#333333;
	padding:0px 0px 8px 28px;
}
.ie #impact-news .title{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#impact-news img{
	position:relative;
	float:left;
	margin-right:10px;
	-moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;   
}
.ie #impact-news img{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#impact-news .info{
	/*float:right;
	width:200px;*/
	color:#464646;
	font-size:12px;
}
#impact-news .listing{
	position:relative;
	display:block;
	padding:10px 2px 10px 10px;
	height:80px;
	text-decoration:none;
}
#impact-news .first{
	-moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;   
}
.ie #impact-news .first{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#impact-news .last{
	-moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;   
}
.ie #impact-news .last{-pie-png-fix: true;behavior: url('/styles/pie.htc');}
#impact-news .date{
	color:#666666;
	font-size:12px;
	padding-bottom:7px;
}
#impact-news span{
	color:#0A4665;
	font-size:14px;
	display:block;
	padding-bottom:2px;
}
#impact-news .more{
	bottom:22px;
	right:10px;
}
.ie #impact-news .more{-pie-png-fix: true;}
#impact-news .listing:hover{
	background:#E9EBF2;
}
#impact-news .listing:hover span{
	text-decoration:underline;
	color:#0F7BA7;
}
#impact-news .listing:hover .more{
	background-position:0px -10px;
}

.section-title {
	position:relative;
	padding: 10px 25px;
	margin: 25px 0;
	background: url('/images/bg-title.png') no-repeat top left #fff;
	z-index:5;
	 -webkit-border-radius: 5px;
		-moz-border-radius: 5px;
			 border-radius: 5px;

}
	.pt .section-title { padding:10px 15px; }
	.fr .section-contact .section-title { background-image: url('/images/bg-title-big.png'); }
.section-title a {
	color:#fff;
	font-size:21px;
	font-weight:700;
	text-transform: uppercase;
	text-decoration: none;
}
	.section-title a:hover { text-decoration: underline; }

.section-about { margin-bottom: 30px; margin-top: 30px; }
.cms_position.what-we-do {
	padding: 0 60px;
	margin:20px 0;
	color:#525252;
	line-height: 1.5;
	text-align:center;
} 

.section-contact {
	position:relative;
	height: 273px;
	/*background: url('/images/home/1.jpg') no-repeat right top;*/
	margin:30px 0 0;
}

.contact-us { position:relative; z-index:5; }
.section-contact-background {
	position:absolute;
	top:0;
	left:0;
	width:980px;
	height:273px;
	overflow:hidden;
	z-index:0;
}

	.section-contact-background.cms_position.enabled {
		top: -25px;
	}

.contact-us { padding-top: 0; }

.contact-us p {
	color: #0C7EB2;
	padding-left: 30px;
	font-size: 18px;
}

#container{
	width:980px;
}
/*
#pos_content_new .cms_module p {
	font-size:11px;
	color:#666;
}
*/
#pos_content_new .cms_module {
	border-top: 1px solid #ddd;
	margin:0 0 7px;
}
#pos_content_new .cms_module:first-child {
	border-top: none
}


/*
#content-top{
	width:980px;
	height:38px;
}
#content-top .left{
	background:url('/images/logo-mini.png') no-repeat 18px 11px;
	position:absolute;
	left:0px;
	top:0px;
	padding:10px 0px 0px 48px;
	width:337px;
	height:28px;
	font-size:20px;
	color:#333333;
} 
.ie #content-top .left{-pie-png-fix: true;}
#content-top .right{
	left:395px;
	top:0px;
	padding:10px 0px 0px 37px;
	width:218px;
	height:28px;
	background:url('/images/logo-mini.png') no-repeat 9px 11px;
	position:absolute;
	font-size:20px;
	color:#333333;
} 
.ie #content-top .right{-pie-png-fix: true;}
#content-top .see-all{
	position:absolute;
	top:4px; 
	right:231px;
}
.fr #content-top .see-all{right:168px;}
.es #content-top .see-all{right:177px;}
.pt #content-top .see-all{right:177px;}
#content .divider{
	display:block;
	background:url('/images/divider.jpg') no-repeat #D8DBE7;
	height:5px;
	padding:0px;
	max-height:5px;
	width:100%;
  margin:5px 0px 19px 0px;
	font-size:0px;
}
#content .left{
	float:left;
	width:345px;
	padding:0px 20px 0px 20px;
}
#content .events{
	position:relative;
	display:block;
	-moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px; 
	background: #E3E4ED url("/styles/svg.ashx?start=ffffff&end=E3E4ED");
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#E3E4ED));
  background: -moz-linear-gradient(#ffffff, #E3E4ED);
  -pie-background: linear-gradient(#ffffff, #E3E4ED);
	border:1px solid #DFDFDF;
	margin-bottom:10px;
	padding:15px 10px 18px 78px;
	color:#464646;
	font-size:12px;
	text-decoration:none;
	min-height:50px
}
.ie #content .events{ -pie-png-fix: true;behavior: url('/styles/pie.htc');}
#content .events:hover .title{
	text-decoration:underline;
	color:#0E7AA6;
}
#content .events:hover .more{
	background-position:0px -10px;
}
#content .events .title{
	display:block;
	text-decoration:none;
	font-size:15px;
	color:#0A4765;
	padding-bottom:3px;
}
#content .events .date{
	background:url('/images/events.png') no-repeat 0px 0px;
	position:absolute;
	top:18px;
	left:4px;
	display:block;
	height:50px;
	width:63px;
}
.ie #content .events .date{ -pie-png-fix: true;behavior: url('/styles/pie.htc');}
#content .events .date .new{
	position:absolute;
	top:17px;
	left:0px;
	display:block;
	width:24px;
	height:17px;
	background:url('/images/new-events.png');
	z-index:999999;
}
.ie #content .events .date .new{ -pie-png-fix: true;behavior: url('/styles/pie.htc');}
#content .events .month{
	text-align:center;
	font-size:14px;
	line-height:14px;
	color:#ffffff;
	padding:4px 0px 0px 0px;
}
#content .events .day{
	text-align:center;
	font-size:30px;
	line-height:30px;
	color:#ffffff;
}
#content .events .more{
	bottom:20px;
	right:12px;
}*/


.col {
	float:left;
	padding:0 14px;
	width:305px;
	border-left:1px solid #D2D3D7;
}
.col .title p {
	margin: 0 0 10px;
	padding-bottom: 5px;
	color:#333;
	font-size:20px;
	font-weight: 400;
	border-bottom:1px solid #D2D3D7;
}

.col.left  { padding-left:0; border-left:none; }
.col.right { padding-right:0; }
/*
#content .middle{
	float:left;
	width:235px;
	padding:0px 10px 0px 10px;
	margin-left:10px;
} */
#content .middle .listing{
	position:relative;
	width:235px;
	display:block;
	border-bottom:2px solid #D8DBE7;
	padding-bottom:15px;
	margin-bottom:15px;
	text-decoration:none;
	color:#464646;
} 
#content .middle .date{
	font-size:12px;
	color:#666666;
	line-height:12px;
	padding-bottom:8px;
} 
#content .middle .link{
	color:#0A4665;
	font-size:15px;
	line-height:15px;
	padding-bottom:8px;
} /*
#content .right{
	float:right;
	width:290px;
	padding:15px 20px 0px 20px;
	color:#464646;
	font-size:12px;
}
#content .right h1{
	font-weight:normal !important;
	margin:0px;
}
#content .right .title{
	font-size:25px;
	color:#333333;
	line-height:25px;
	padding-bottom:10px;
}*/
#content .right .title span{
	display:block;
	font-size:20px;
	line-height:20px;
	color:#666666;
}
#content .right .more{
	bottom:10px;
} 
#content .right .container{
	background:url('/images/content-right.jpg') no-repeat;
	height:306px;
	width:290px;
}
.pt #content .right .container{
	background:url('/images/content-right-pt.jpg') no-repeat;
}
#content .right .container .title{
	font-size:20px;
	color:#ffffff;
	line-height:20px;
	padding-bottom:6px;
}*/
#newsletter{
	position:absolute;
	top:0px;
	left:0px;
	width:175px;
	height:121px;
	padding:14px 5px 0px 110px;
	color:#E5E9F0;
}
#newsletter a{
	display:block;
	position:absolute;
	top:82px;
	left:107px;
	text-align:center;
	width:132px;
	font-size:14px;
	line-height:14px;
	height:14px;
	padding:6px 0px 6px 5px;
	color:#ffffff;
	text-decoration:none;
}
.pt #newsletter a{
	font-size:12px;
	line-height:14px;
 	width:170px;
}
#newsletter a:hover{
	text-decoration:underline;
}
#email{
	position:absolute;
	top:140px;
	left:0px;
	width:240px;
	height:34px;
	padding:0px 0px 0px 50px;
	line-height:34px;
	font-size:15px;
	color:#333333;
	font-weight:bold;
}
.fr #email{font-size:13px;}
#email a{
	display:block;
	position:absolute;
	right:15px;
	top:7px;
	color:#ffffff;
	line-height:12px;
	padding:4px 0px 4px 0px;
	width:70px;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
}
.es #email a{font-size:9px;}
#email a:hover{
	text-decoration:underline;
}
#publication{
	position:absolute;
	top:191px;
	left:0px;
	width:200px;
	padding:14px 0px 0px 90px;
	height:101px;
	color:#E5E9F0;
}
#publication a{
	display:block;
	position:absolute;
	top:72px;
	left:90px;
	color:#ffffff;
	font-size:14px;
	line-height:14px;
	height:14px;
	padding:6px 0px 6px 25px;
	width:166px;
	text-decoration:none;
}
.fr #publication a{padding:6px 0px 6px 30px; width:161px;}
#publication a:hover{
	text-decoration:underline;
}
